<template>
  <div class="grid-item content dive-card">
    <h1>Our Mission</h1>
    <p>
      Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy
      eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam
      voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet
      clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit
      amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam
      nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed
      clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit
      amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam
      nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed
      clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit
      amet. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse
      delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit
      placerat facer possim assum. Lorem ipsum dolor sit amet, consectetuer
      adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet
      aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud
    </p>
  </div>
</template>

<script>
export default {
  name: "mainAbout",
  components: {},
  data() {
    return {};
  },
};
</script>
